<bugID>1241431<Summary>[Ubuntu] Panel Menu is incorrectly positioned after accessing Synced Tabs</Summary><Description>Reproducible on: Firefox 46.0a1 and Firefox 45.0a2 under Ubuntu

STR
1.Launch Firefox with a clean profile.
2.Click Panel Menu [&#8801;] &#8594; Sign in to Sync.
3.Log in using the Firefox account.
4.Enable the Menu bar by pressing &#8220;Alt&#8221; button.
5.Click Panel Menu [&#8801;] &#8594; History &#8594; Synced tabs.
6.Click outside the panel in order to close it.
7.Click on Panel Menu icon [&#8801;].

ER
Panel Menu is correctly displayed.

AR
Panel Menu points a bit under the [&#8801;] icon.
See screenshots: http://i.imgur.com/vlMDAmX.png
                 http://i.imgur.com/FySgFCn.png

Additional notes:
- This issue is reproducible on Firefox 46.0a1(2016-01-20) and Firefox 45.0a2 (2015-01-20) under Ubuntu 13.10 64-bit and Ubuntu 14.04 32-bit.
- It is not reproducible on Windows and Mac platforms.</Description></bugID>